package ru.yandex.canvas.model.html_builder;

import com.github.mustachejava.DefaultMustacheFactory;
import com.github.mustachejava.Mustache;


public class CreativeHtmlPreviewWriter extends AbstractHtmlCreativeWriter {
    private static final String CREATIVE_HTML_TEMPLATE_PREVIEW = "creative_html_template_preview.mustache";
    private final static Mustache template = new DefaultMustacheFactory().compile(CREATIVE_HTML_TEMPLATE_PREVIEW);

    public CreativeHtmlPreviewWriter() {
        super(false, template);
    }

}
